status/urls.py
from django.contrib import admin
from django.urls import path
from . import views

urlpatterns = [
    path('status', views.statuspage, name="status"),
    path('', views.profilepage)
]

story6/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('status.urls')),
]

status/models.py
from django.db import models
from django.core.validators import RegexValidator

# Create your models here.

    
class Status(models.Model):
    status = models.CharField(max_length=300)
    tanggal = models.DateTimeField(auto_now=True)

status/forms.py
from django import forms
from . import models

class StatusForm(forms.ModelForm):
    class Meta:
        model = models.Status
        fields = ['status']
        
        

status/views.py
from django.shortcuts import render, redirect
from . import forms, models

def statuspage(request):
    if request.method == "POST":
        form = forms.StatusForm(request.POST)
        if form.is_valid(): 
            form.save()
            return redirect('status')
    else :
        form = forms.StatusForm()
    statusdata = models.Status.objects.all()
    sta = {
        'form' : form,
        'status_data' : statusdata
    }
    return render(request, 'index.html', sta)

def profilepage(request):
    return render(request, 'profil.html')

status/templates/index.html
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:700,800i&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800i&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:400,700&display=swap" rel="stylesheet"> 
    <title>Status Keadaan Saya</title>
</head>
<body>
    <div class="toggle" id="themes"></div>
    <div class="content" >    
        <h1 id="h1profil"> Halo, Apa Kabar?</h1>
        <div class="container">
        <form method="POST" >
            {% csrf_token %}
            <div class="form_status">
                {{form.status}}
            </div>
                <button id="buttonidx" type="submit">Update Status</button>
        </div>
        <div style="margin-bottom: 3%;">
        <a id="menu" href="." style="padding-top: 0.5%; padding-bottom: 0.5%; ">Back Profile</a>
    </div>
    </form>
        <div class="status">
        {% csrf_token %}
            {% for status in status_data %}
            <p class="tanggal"> {{ status.tanggal }}</p>
            <p class="status">{{ status.status }}</p>
        {% endfor %}
        </div>
    </div>
    <script type="text/javascript">
        $(document).ready(function(){
            $('.toggle').click(function(){
                $('.toggle').toggleClass('active')
                $('body').toggleClass('night')
                $('#h1profil').toggleClass('night')
                $('#id_status').toggleClass('night')
                $('.status').toggleClass('night')
            })
        })
    </script> 
</body>
</html>

status/templates/profil.html
{% load static %}
<html>
    <head>

    </head>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:700,800i&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800i&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>
    <body>
        <title>Profil</title>
        <div class="toggle" id="themes"></div>
        
        <div class="content" id="contentidx">
            
            <img src="{% static 'profil.jpg' %}" id="foto" class="img-fluid" alt="Responsive image">   
            <h1>Hanifah Rahmajati </h1>
            <a role="button" id="menu" href="status">status</a>
            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true" >
                    <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingOne" tabindex="0" >
                        <h4 class="panel-title">
                          <a id="headaktiv" role="button" data-toggle="collapse" data-parent="#accordion" 
                          href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Aktivitas
                          </a>
                        </h4>
                      </div>
                      <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                        <div class="panel-body">
                          Halo, Saya mahasiswa semester 3, Fakultas Ilmu Komputer, Universitas Indonesia.
                          Saya Lahir di Palembang, 2 Juni 2000. Akhir - akhir ini kesibukan saya adalah mengerjakan tugas,
                          dan kepanitiaan. Tak sering saya mempunyai waktu untuk jalan - jalan bersama teman - teman saya.
                        </div>
                      </div>
                    </div>
                    <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingTwo">
                        <h4 class="panel-title">
                          <a id="headpengalaman" class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Pengalaman Kepanitiaan
                          </a>
                        </h4>
                      </div>
                      <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                        <div class="panel-body">
                        <ul>
                          <li>Anggota Acara CSL 2019</li>
                          <li>Bendahara PMB 2019</li>
                          <li>HRD Decoration and Costume, COMPFEST XI</li>
                          <li>Manager Ukor Futsal Fakultas Ilmu Komputer</li>
                        </ul>
                        </div>
                      </div>
                    </div>
                    <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingThree">
                        <h4 class="panel-title">
                          <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Prestasi
                          </a>
                        </h4>
                      </div>
                      <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body">
                          <ul>
                            bismiillah sedang proses :)
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>  
              </div>
              <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script type="text/javascript">
        $(document).ready(function(){
            $('.toggle').click(function(){
                $('.toggle').toggleClass('active')
                $('body').toggleClass('night')
                $('.panel-heading').toggleClass('night')
            })
        })
    </script> 
    </body>
</html>